
/* Left Up Corner */
.bsupesq {
	background: url(1.png);
}

/* Right Up Corner */
.bsupdre {
	background: url(3.png);
}

/* Up Border */
.bsupcen {
	width: expression(this.parentNode.offsetWidth-25-25);
	background: url(../gfxwin/2.png);
}


/* Down Border */
.binfcen {
	width: expression(this.parentNode.offsetWidth-15-15);
	background: url(../gfxwin/6.png);
	bottom: 0px;
}

/* Window content */
.txt {
	overflow: hidden;
	background-position: top center;
	background: url(../gfxwin/4.png);
	background-color: white;
	background-repeat: repeat-x;
	width: expression(this.parentNode.offsetWidth-1);
	height: expression(this.parentNode.offsetHeight-57);

}

.interior {
	position:absolute;
	overflow: auto;
	top: 2px;
	right: 5px;
	left: 8px;
	bottom: 18px;
	width: expression(this.parentNode.offsetWidth-8-5);
	height: expression(this.parentNode.offsetHeight-2-8);
}

/* Window Foot */
.peu {
	position:absolute;
	bottom: 16px;
	width:100%;
	height:15px;
	text-align: left;
	cursor: move;
}

.binfesq {
	position:absolute;
	left: 0px;
	bottom: 0px;
	width:15px;
	height:15px;
	background: url(5.png);
	background-repeat: no-repeat; 
	background-position: bottom left;
}

/* Right Down Corner */
.binfdre {
	position:absolute;
	right: 0px;
	bottom: 0px;
	width:15px;
	height:15px;
	background: url(../gfxwin/7.png);
	background-repeat: no-repeat; 
	background-position: bottom right;
}
/* Trash icon */
.icnbrossa{
	position: absolute;
	z-index: 3;
	width: 28px;
	height: 28px;
	right: 59px;
	bottom: 2px;
}
/* Panel for small icons */
.panel {
	position: absolute;
	z-index: 2;
	width: 100px;
	height: 37px;
	right:0px;
	bottom: 0px;
	background-image:url(panel.png); 
	background-position: bottom; 
}
